Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

LMS 2.2 & Virtualisation

Hi

I hve an old version of Ciscoworks and we are in the process of virtualising our server farms. Can my version (2.2) work in a virtualised environment?

I also have solarwinds engineers edition on this box too just to complicate things further.

any help is greatly appreciated

thanks

Stuart

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: LMS 2.2 & Virtualisation

No, LMS 2.2 is not supported in a virtual environment. The first release of LMS to support VMWare was 3.0.1. The first release to support Solaris LDOMs and zones was 3.1.

1 REPLY
Cisco Employee

Re: LMS 2.2 & Virtualisation

No, LMS 2.2 is not supported in a virtual environment. The first release of LMS to support VMWare was 3.0.1. The first release to support Solaris LDOMs and zones was 3.1.

84
Views
0
Helpful
1
Replies